Loading
0

解决WordPress无需升级 您的WordPress数据库已经是最新的了!” 关闭插件后无法登陆后台

公众号搜索菜鸟站长之家

捣鼓另一个站点的时候关闭了全部插件,结果前台无法访问,后台提示"无需升级 您的WordPress数据库已经是最新的了!",如下图。因为这个站点是有使用缓存的,可能是关闭了缓存导致的。

解决办法,前往你的WordPress安装目录下的  wp-content  下。找到object-cache.php,把它的名字改一下(改成任意都可以。)

然后就可以访问了,恢复正常。

文章声明:
1、本站文章来源于互联网,仅供学习交流使用,严禁用于商业用途,因此造成的一切法律后果自行承担。
2、本站不对文章内容的完整性和安全性负责,请自行辨别,如发现有问题,请及时联系我们进行处理。
3、若文章中有侵权或不适当内容,请留言告知我们,本站会第一时间进行处理。